#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.nome=Relatório Vendas para Comissão
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:
cabecalho.usuario=Usuário:
label.total=Total
label.numFolioSistema=Número de Entradas
label.corridaId=Número de Servicio
label.fecHorViaje=Data Servicio
label.numAsiento=Número de Asiento
label.precioTotalPagado=Valor de Entradas
label.fecHorVenta=Fecha de Regreso
label.puntoVenta=Agência
label.nombPuntoVenta=Nome Agência